name = "Shulker Drops Two"
filename = "shulkerdropstwo-1.21.11-3.6.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/UjXIyw47/versions/iZoTv7Bw/shulkerdropstwo-1.21.11-3.6.jar"
hash-format = "sha512"
hash = "bb2315fe98648d46e766f50359f26881ff445e4be15fab82fe091d64422086f6348ce9aeeeba4b5ee46acad66ccf696a3d3041c493c8710033c56acc570c7de4"

[update]
[update.modrinth]
mod-id = "UjXIyw47"
version = "iZoTv7Bw"
